TARGETS = mountkernfs.sh udev mountdevsubfs.sh hwclock.sh checkroot.sh mountall.sh mountoverflowtmp ifupdown ifupdown-clean networking mountnfs.sh mountnfs-bootclean.sh urandom hostname.sh stop-bootlogd-single mountall-bootclean.sh hwclockfirst.sh bootlogd checkfs.sh bootmisc.sh module-init-tools udev-mtab mtab.sh procps
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
hwclock.sh: checkroot.sh bootlogd
checkroot.sh: mountdevsubfs.sh hostname.sh hwclockfirst.sh bootlogd
mountall.sh: checkfs.sh
mountoverflowtmp: mountall-bootclean.sh
ifupdown: ifupdown-clean
ifupdown-clean: checkroot.sh
networking: mountkernfs.sh mountall.sh mountoverflowtmp ifupdown
mountnfs.sh: mountall.sh mountoverflowtmp networking ifupdown
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
urandom: mountall.sh mountoverflowtmp
hostname.sh: bootlogd
stop-bootlogd-single: mountall.sh mountoverflowtmp udev hwclock.sh checkroot.sh ifupdown ifupdown-clean networking mountnfs.sh mountnfs-bootclean.sh urandom mountkernfs.sh hostname.sh mountall-bootclean.sh mountdevsubfs.sh hwclockfirst.sh bootlogd checkfs.sh bootmisc.sh module-init-tools udev-mtab mtab.sh procps
mountall-bootclean.sh: mountall.sh
hwclockfirst.sh: mountdevsubfs.sh bootlogd
bootlogd: mountdevsubfs.sh
checkfs.sh: checkroot.sh mtab.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
module-init-tools: checkroot.sh
udev-mtab: udev mountall.sh mountoverflowtmp
mtab.sh: checkroot.sh
procps: bootlogd mountkernfs.sh mountall.sh mountoverflowtmp udev module-init-tools
